Subject: [bug#28701] [PATCH] licenses: Add CC-BY-ND licenses.

From: Adonay Felipe Nogueira <[email-masked]>
Date: Sun, 08 Oct 2017 12:46:22 -0300

You're welcome. ;)

Although I'm still waiting for the answer, depending on what the package
is about, it might be possible to include it. It all depends on the
content.

Marius Bakke <[email-masked]> writes:

> The FSDG does permit "non-functional data" to be distributed under
> hostile licenses, but they have no business in (guix licenses).
>
> Roel, if the software that uses CC-BY-ND falls under this category, look
> into the "fsdg-compatible" license procedure.
>
> Thanks for the reminder, Adonay :)
>